body {
    font-family: sans-serif;
    background-color: rgb(188, 155, 219);
}

p {
    font-size: 1.2rem;
    font-weight: lighter;
}

.wrapper {
    padding: 1rem;
}

#placeholder-message {
    max-width: 45rem;
    margin: auto;
    text-align: center;
    background-color: #ffffff;
    color: #404040;
    border: 1px #404040 solid;
    border-radius: 4px;
    padding: 1rem;
}